﻿/**********************************************************/
/* Tabs curvy */
/**********************************************************/


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 38px; /*--Set height of tabs--*/
	width: 520px;
	background:white url('images/tab.gif') repeat-x scroll;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	overflow: hidden;
	position: relative;
	top:5px;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 8px 10px 0px 10px;
	outline: none;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
}
ul.tabs li.active, html ul.tabs li.active a:hover  {
	background:transparent url('images/highlighttab.gif') repeat-x scroll;
	color:#fffff;
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}

ul.tabs li.active a {
	color:#ffffff;
}

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 550px;
	background: #fff url('images/tabsside536.gif') repeat-y scroll;
}
.tab_content {
	padding: 15px 20px 20px 20px;
	font-size: 100%;
}

.tab_contentnopad {
	padding: 5px 20px 20px 20px !important;
	font-size: 100%;
}

.tab_align {
float:left;
	
}

#content UL.tabs{
	margin:0px;
	padding-left:0px;
}
.autoPadDiv {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
}
.tabtop{
	margin-top:0px;
	width: 550px;
}
.tabbottom{
	margin-bottom:40px;
}


#content LI A {
	font-size:9pt;
}